.product-list{	
	width: 184px;	
}
.product-list .product-image {
	margin-bottom: 15px;
	width: 184px;
	height: 184px;
	position: relative;
	overflow: hidden;
}
.product-list .product-image img {
	width: 100%;
	height: 100%;
}

.productfeaturelist .product-list .product-image img {
  max-width: 100% !important;
  height: auto;
 
}
.product-image > a {
  align-items: center;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
    z-index:1;
}
.quick-view-window {
	background: none repeat scroll 0 0 #FFFFFF;
	left: 26%;
	padding: 18px;
	position: fixed;
	top: 26%;
	z-index: 100000;
	overflow: hidden;
	display: none;
	height: 365px;
}

.quick-view-window:target, .quick-view-window:target + .para_content{
    display:block;
    opacity:2;
}

.preview-description {
	float: left;
	padding: 18px 0 10px;
	width: 350px;
	text-align:left;
}
.preview-description .read-more {
	float:left;
    margin-left:125px;
}
.preview-description .read-more a {
	font-weight:bold;
    text-decoration: none;
    color:#1a70c7;
}
.preview-description .read-more :hover {
	text-decoration: underline;
}
.preview-text {
	padding-bottom: 15px;
}
.preview-addtocart {
	margin-top:10px;
    float: left;
	overflow: hidden;
}
.preview-addtocart .quantity, .preview-addtocart .buynow, .preview-addtocart .details {
	float: left;
}
.preview-addtocart .quantity input, .product-details .qty input {
	border: 1px solid #E6E0D9;
	height: 32px;
	margin-right: 15px;
	padding: 0 5px;
	width: 41px;
}
.product-details .qty input {
	margin-left: 3px;
	width: 90px;
	margin-right: 0;
}
.product-list .quick-view {
	cursor: pointer;
}
.product-image-lrg-wrapper {
	position: relative;
}
.clip-small-overlay {
	-moz-transition: top 0.5s ease 0s;
	position: absolute;
	top: 188px;
}
.catalog-image:hover > .clip-small-overlay, .product-image:hover > .clip-small-overlay, .preview-image:hover > .clip-small-overlay {
	top: 0px;
}
.clip-small-overlay .action {
	/*color: #FFFFFF;*/
    color:#000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 34px;
	letter-spacing: 0.02em;
	line-height: 34px;
	position: absolute;
	text-align: center;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	top: 78px;
	width: 184px;
	/*z-index: 1;*/
    z-index: 3;
}
.clip-small-overlay .dark {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	height: 184px;
	position: absolute;
	width: 184px;
}
#overlay {
	background: rgba(0,0,0,0.5);
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 99999;
	display: none;
	top: 0;
	left: 0;
}
.preview-image {
	position: relative;
	width: 366px;
	height: 366px;
	overflow: hidden;
	float: left;
	margin-right: 35px;
    
    align-items:center;
    display:flex;
}
.preview-image .clip-small-overlay .action {
	width: 366px;
	top: 165px;
}
.preview-image .clip-small-overlay .action a {
	color: #fff;
	text-decoration: none;
}
.preview-image .clip-small-overlay .dark, .preview-image .clip-small-overlay {
	width: 366px;
	height: 366px;
}
.preview-image .clip-small-overlay {
	top: 370px;
}
.clip-small-overlay .dark {
	position: absolute;
	height: 184px;
	width: 184px;
	background: rgba(0,0,0,0.5);
    z-index:2;
}
.duplicateLink {
	height: 184px;
	width: 184px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
	z-index: 1000000;
}
.close-window {
	cursor: pointer;
	font-weight: 500;
	position: absolute;
	right: 18px;
}

/*media query for width 480px to 640px */

@media only screen and (min-width: 480px) and (max-width: 640px){

 .quick-view-window {
  height: auto;
  left: 3%;
  padding: 5px;
  right: 3%;
  top: 2%;
}
    
.close-window {
float: left;
  font-weight: bolder;
  margin: 5px;
  position: relative;
  right: 0;
  width: 90%;
}  

    
.preview-image {
  float: left;
  height: 200px;
  margin-right: 0;
  overflow: hidden;
  position: relative;
  width: 45%;
}
    

 .preview-description {
  float: right;
  padding: 0 0 10px;
  text-align: left;
  width: 54%;
} 
    
.preview-image > img {
  height: 100%;
  width: 100%;
}
    
    
.preview-image .clip-small-overlay .dark, .preview-image .clip-small-overlay {
  width: 100%;
}
    
 .preview-image .clip-small-overlay .action {
  width: 100%;
}
    
.preview-description .read-more {
  float: right;
        margin-left:0px;
}
    
}/*******media query ends here ********/


/*media query for width 320px to 479px */

@media only screen 
  and (min-width: 320px) 
    and (max-width: 479px){


.quick-view-window {
  height: auto;
  left: 3%;
  padding: 5px;
  right: 3%;
  top: 2%;
}

.close-window {
  float: left;
  font-weight: bolder;
  margin: 5px;
  position: relative;
  right: 0px;
}

.preview-image {
  float: none;
  height: 200px;
  margin-right: 0;
  width: 100%;
}
    
.preview-image .clip-small-overlay .action {
  width: 100%;
}
.preview-image .clip-small-overlay .dark, .preview-image .clip-small-overlay {
 
  width: 100%;
}
.preview-image > img {
  height: 200px;
  width: 100%;
}

.preview-description {
  width: 100%;
}

.preview-description .read-more {
  float: right;
  margin-left: 0;
}
    .preview-addtocart .quantity input, .product-details .qty input {
    margin-right:0px;
    }

}/*media query tag ends*/